/*
CSS Rules
selector {
	property: value;
}
*/
/*Universal Selector*/

* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
	background-color: white;
}

/*changes the style when hovered over*/
a:hover {
	background-color: #FFFFCC;
}

div	{
	display: inline-block;
	float: right;
}

/*Type Selector*/
/*tag-name*/
h1 {
	color: green;
	text-align: center;
	font-size: 2rem;
}

/*Landing Section*/
section {
	height: 100vh;
	text-align: center;
}

h2	{
	font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3	+ img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*General Sibling Selector*/
/*selector ~ selector*/

h2	~ a {
	text-decoration: none;
}

ol {
	text-align: center;
 	list-style-position: inside;
}

/*register section*/
form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

/*Child Selector*/
/*selector > selector > selector*/
body > section > form > label	{
	color: rgb(255,51,51);
}

/*Class Selector*/
/*.class-name*/
.offering-item {
	text-transform: uppercase;
}

/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
	color: white;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

button	{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}